Looking for ePay classic docs? Go to docs.epay.dk
ePay documentationDocsePay documentation
Webhooks

Delete Webhook

Test this endpoint live

Open the same request directly in API Explorer.

Open in API Explorer

Server URL

DELETE
/public/api/v1/webhooks/{webhookId}

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

webhookIdstring
Required

ID of the webhook to delete.

Format:
uuid

Header Parameters

Idempotency-Keystring

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/public/api/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Idempotency-Key: c4f5e8d2-1234-5678-90ab-cdef12345678"
Empty
{  "errorCode": "SERVER_ERROR",  "message": "An unexpected system error"}
{  "errorCode": "VALIDATION_ERROR",  "message": "Input validation errors",  "errors": {    "amount": [      "[required]: Is a required non-nullable field",      "[int]: Must be an integer",      "[min:0]: Must be greater than 0",      "[max:999999999]: Must be less than 999999999"    ]  }}
{  "errorCode": "SERVER_ERROR",  "message": "An unexpected system error"}